#pragma once
#include "BaseConstVariable.h"
#include <QDialog>

namespace Ui {
	class QtCreateGPSPointsDialogClass;
}

class QtCreateGPSPointsDialog : public QDialog
{
	Q_OBJECT

public:
	QtCreateGPSPointsDialog(QWidget *parent = nullptr);
	~QtCreateGPSPointsDialog();


public slots:
	void onLTESelectBtnClicked();
	void onoutGPSxmlSelectBtnClicked();
	void onaccepted();
	void onrejected();

private:
	Ui::QtCreateGPSPointsDialogClass* ui;
};
